* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

:root {
	--col-red: rgb(255, 40, 40);
}

::selection {
	background-color: var(--col-red);
	color: white;
}

::-moz-selection {
	background-color: var(--col-red);
	color: white;
}
	
html,
body {
	cursor: url('../../img/cursor.svg'), auto;
	cursor: -webkit-image-set(
	url('../../img/cursor.svg') 1x,
	url('../../img/cursor-hi.svg') 2x), auto;
	-webkit-tap-highlight-color: 
}

a {
	text-decoration: none;
}

p a {
    border-bottom: 2px solid currentColor;
    display: inline-block;
	transition: .2s border-width ease;
}

	p a:hover {
		border-width: 10px;
	}

	ul li a {
		border-bottom: 2px solid currentColor;
		transition: .2s border-width ease;
	}

	@media (min-width: 768px) {
		ul li a:hover {
			border-width: 10px;
			display: inline-block;
		}
	}

#page-main .wrap .row.border-bottom:first-of-type {
	margin-top: 6px;
}

#menu-primary {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.trigger {
	position: absolute;
    right: 20px;
	display: none;
	z-index: 8;
}

	#trigger--self {
		height: 30px;
		width: 30px;
	}

	#navigation-main {
		display: none;
	}

	#navigation-main.open {
		display: block;
		overflow-y: scroll;
		padding-bottom: 30px;
		pointer-events: auto;
	}
	
	@media (max-width: 767px) {
		#navigation-main.open {
			padding-bottom: 100px;
		}
	}


@media (max-width: 1023px) {
	.trigger {
		display: block;
	}	
	
	#menu-primary {
		margin-bottom: 30px;
	} 
}

@media (min-width: 1024px) {
	#navigation-main {
		display: block;
	}
}

#menu-primary > .menu-item-has-children > a {
	border-bottom: 0px;
}

#menu-primary li.menu-item-has-children,
#menu-item-30,
#menu-secondary li {
	font-size: 32px;
	line-height: 31px;
	display: inline;
}

#menu-primary li.menu-item-has-children ul li {
	font-size: 22px;
	line-height: 26px;

}

	@media (max-width: 768px) {
		#menu-primary li.menu-item-has-children ul li {
			font-size: 32px;
			line-height: 35px;
		}		
	}

	@media (min-width: 1280px) {
		#menu-primary li.menu-item-has-children ul li {
			font-size: 26px;
			line-height: 29px;
		}
	}

.current_page_item {
	color: var(--col-red);
}

.sub-menu {
	visibility: hidden;
	transition: max-height .2s ease;
	margin-top: 30px;
}

	@media (min-width: 769px) {
		.sub-menu {
			max-height: 0px;
		}
	}

.small .sub-menu {
	margin-top: 0px;
	display: none;
}

.small:hover .sub-menu {
	margin-top: 30px;
	display: block;
}

header:hover .sub-menu {
	visibility: visible;
	max-height: 280px;
}

footer .row {
	border-top: 2px solid black;
	padding-top: 10px;
}

#navigation-footer {
	margin-bottom: 0px;
}

#menu-secondary .menu-item::after {
	content: ',';
}

#menu-secondary .menu-item:last-of-type::after {
	content: '';
}

@media (max-width: 768px) {
	#navigation-main {
		position: absolute;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		padding: 20px;
		background-color: white;
	}
	
	#menu-primary {
		flex-direction: column;
	}
	
	#menu-primary:hover {
		margin-top: auto;
	}
	
	.sub-menu {
		visibility: visible !important;
		max-height: auto !important;
		height: auto !important;
		margin-top: auto !important;
	}
	
	#menu-primary li.menu-item-has-children {
		margin-bottom: 40px;
/*		pointer-events: none;*/
	}
	
	
}

body.fixed {
	position: fixed;
	height: 100vh;
}

/*
body.nav-main-open #page-header .row,
body.nav-main-open #page-header .row .row-inner {
	height: 100vh;
}
*/

header {
	background-color: white;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 4;
}

header img {
    max-width: 300px;
    width: 100%;
	transition: width .2s ease;
}

header.small img {
    width: 95px;
	transition: width .2s ease;
}

@media (max-width: 768px) {
	header img {
		width: 114px;
	}
}

header .wrap,
.home.blog .wrap {
	padding-bottom: 0px;
}

@media (max-width: 768px) {
	.home.fixed header .wrap {
		height: 100vh;
	} 
}

header .wrap .row-inner {
	border-bottom: 2px solid black;
}

main {
	margin-top: 120px;
}

	@media (max-width: 768px) {
		main {
			margin-top: 70px;
		}
	}

svg.circle {
	height: 27px;
	width: 27px;
}

@media (max-width: 1023px) {
	svg.circle {
		transform: scale(.85);
		top: 1px;
		position: relative;
	}
} 

@media (max-width: 767px) {
	svg.circle {
		transform: scale(.65);
		top: -5px;
		position: relative;
		display: block;
	}
} 

.news--container_meta,
.news--container_link,
.page--container_link {
	background-color: black;
    color: white;
    display: inline-block;
}

.news--container_thumb {
	margin: 20px 0;
}

.front-page--main-col .news--container {
	border-bottom: 2px solid currentColor;
}

.front-page--main-col .news--container:last-of-type {
	border-bottom: none;
}

.news--container,
.page--container_excerpt,
.news--container_excerpt {
	margin-bottom: 20px;
}

	.news--container_excerpt a {
		border-bottom: 2px solid black;
	}

@media (max-width: 1023px) {
	.front-page--main-col:not(:first-of-type) {
		border-top: 2px solid currentcolor;
    	padding-top: 10px;
	}
}

@media (min-width: 786px) and (max-width: 1023px) {
	.front-page--main-col:nth-child(1) {
		border-right: 0px;
	}
}



.front-page--event-container_wrap,
.front-page--container_wrap {
	margin-bottom: 20px;
	display: block;
	padding-bottom: 20px;
	border-bottom: 2px solid currentColor;
}

	.event--time-stamp {
		min-width: 150px;
	}

a.front-page--event-container_wrap {
	display: block;
}

	.front-page--container_wrap:last-of-type {
		border-bottom: 0px;
	}

	.front-page--event-container_wrap [class*="col-"] {
		margin-bottom: 10px !important;
	}

	.home.blog .event--single-wrapper {
		padding-bottom: 10px;
	}

	.home.blog .event--single-wrapper .event--single-container {
		border-bottom: 2px solid black;
	}

	.home.blog .event--single-wrapper:last-of-type .event--single-container {
		border-bottom: none;
	}

	.home.blog .event--single-container .news--container_meta {
		display: inline;
    	width: 150px;
		top: 5px;
		position: relative;
	}

	.home.blog .event--single-container h3 {
		display: inline-block;
		width: calc( 100% - 150px );
		margin-left: 15px;
	}

	@media (min-width: 1024px) and (max-width: 1280px) {
		.home.blog .event--single-container h3 {
			font-size: 24px;
			line-height: 25.2px;
		}
	}

.border-bottom {
	border-bottom: 2px solid black;
}

.margin-bottom {
	margin-bottom: 40px;
}

@media (min-width: 768px) {
	.border--right {
		border-right: 2px solid black;
	}	
}
.front-page--container .row .row-inner .col-sm-11.no-padding-bottom,
.front-page--container .row .row-inner .col-sm-1.no-padding-bottom,
.no-padding-bottom {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

/* Special columns for events */

.col-events-side-left {
	width: 8.33333333%;
}

.col-events-side-right {
	width: 80%;
}

	@media (max-width: 768px) {
		.col-events-side-right {
			width: 87.5%;
		}
	}

.event--single-wrapper .col-events-side-right {
	width: 75%;
	margin-right: 12.5%;
}

.front-page--container .news--container,
.event--loop .event--single-wrapper .event--single-container {
	border-bottom: 2px solid black;
}

.event--single-container {
	cursor: pointer;
}

.event--details {
	padding-bottom: 40px;
}

.event--loop .event--single-wrapper:last-of-type .event--single-container {
	border-bottom: none;
}

	.event--loop_weitere,
	.event--loop_tender_tuesday {
		display: inline-block;
		width: 100%;
	}

small {
	display: block;
}

.team--zitat,
.team--cv {
	display: block;
	margin-bottom: 20px;
}

.hyphenate {
	hyphens: auto;
}


/* quick color fix */
.news--container_meta, 
.news--container_link, 
.page--container_link {
	background-color: var(--col-red);
}

h1 {
	color: var(--col-red);
}

	.news--container h2 {
		margin-bottom: 5px;
	}

	a h1,
	.news--container h2,
	h1.text--underline {
		border-bottom: 1px solid currentColor;
		display: inline-block;
		transition: .2s border-width ease;
	}

	a h1:hover,
	.news--container h2:hover,
	h1.text--underline:hover {
		border-width: 10px;
	}

svg.circle.full {
	fill: var(--col-red);
}

svg.circle.half {
	fill: white;
	stroke: var(--col-red);
}

.event--meta-details {
	margin-top: 20px;
}
.post--sticky {
    display: block;
    background: rgb(245, 245, 245);
    border-radius: 20px;
	padding: 20px;
    margin-bottom: 20px;
}